<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="@android:color/white" /> <!-- 设置背景色为白色 -->
    <padding
        android:bottom="1dp"
        android:left="0dp"
        android:right="0dp"
        android:top="0dp" /> <!-- 可选：设置内边距，确保内容不会覆盖底部红线 -->
    <stroke
        android:width="2dp"
        android:color="#FFE0E0E0" /> <!-- 设置底部的红线，宽度为2dp，颜色为红色 -->
</shape>